{
  "0": {
    "0": {
      "path": "",
      "path2": "",
      "points": 0,
      "category": "파일저장",
      "item": "파일명 (수검번호.hwp/hwpx)"
    },
    "1": {
      "path": "//PAGEMARGIN",
      "value": {
        "Bottom": 5669,
        "Footer": 2834,
        "Gutter": 0,
        "Header": 2834,
        "Left": 5669,
        "Right": 5669,
        "Top": 5669
      },
      "tolerance": 1,
      "points": 4,
      "category": "PageSetting",
      "item": "A4용지, 왼쪽/오른쪽/위쪽/아래쪽 (각20mm), 머리말/꼬리말 (10mm), 제본(0mm)"
    },
    "2": {
      "path": "//STYLE[@Name='바탕글']",
      "value": {
        "FontName": "바탕",
        "FontSize": "1000",
        "Alignment": "Justify",
        "LineSpacing": "160"
      },
      "points": 4,
      "category": "BasicSetting",
      "item": "글꼴 (바탕, 10pt), 양쪽정렬, 줄간격 (160%)"
    },
    "3": {
      "path": "",
      "searchValue": null,
      "value": null,
      "points": 40,
      "category": "오타감점",
      "item": "오타 1개 -1점 / 2503회부터 오타 1개 -1점으로 변경"
    }
  },
  "1": {
    "1": {
      "path": "//TEXTART[@Text='{searchValue}']/TEXTARTSHAPE/@FontName",
      "searchValue": "친환경이동수단컨퍼런스",
      "value": "견고딕",
      "points": 1,
      "category": "SingleAnswer",
      "item": "문구 (친환경이동수단컨퍼런스)/① 글씨체 (견고딕)"
    },
    "2": {
      "path": "//TEXTART[@Text='{searchValue}']/descendant::WINDOWBRUSH/@FaceColor",
      "searchValue": "친환경이동수단컨퍼런스",
      "value": "49,95,151",
      "points": 2,
      "category": "Color",
      "item": "문구 (친환경이동수단컨퍼런스)/② 채우기 : 색상(RGB:49,95,151)"
    },
    "3": {
      "path": "//TEXTART[@Text='{searchValue}']/SHAPEOBJECT/SIZE/@Width",
      "searchValue": "친환경이동수단컨퍼런스",
      "value": "28346",
      "points": 2,
      "category": "SingleAnswer",
      "item": "문구 (친환경이동수단컨퍼런스)/③ 크기-너비 (100mm)"
    },
    "4": {
      "path": "//TEXTART[@Text='{searchValue}']/SHAPEOBJECT/SIZE/@Height",
      "searchValue": "친환경이동수단컨퍼런스",
      "value": "5669",
      "points": 2,
      "category": "SingleAnswer",
      "item": "문구 (친환경이동수단컨퍼런스)/④ 크기-높이 (20mm)"
    },
    "5": {
      "path": "//TEXTART[@Text='{searchValue}']/SHAPEOBJECT/POSITION/@TreatAsChar",
      "searchValue": "친환경이동수단컨퍼런스",
      "value": "true",
      "points": 2,
      "category": "SingleAnswer",
      "item": "문구 (친환경이동수단컨퍼런스)/⑤ 위치 (글자처럼 취급)"
    },
    "6": {
      "path": "//PARASHAPE[@Id=//TEXTART[@Text='{searchValue}']/ancestor::P/@ParaShape]/@Align",
      "searchValue": "친환경이동수단컨퍼런스",
      "value": "Center",
      "points": 2,
      "category": "SingleAnswer",
      "item": "문구 (친환경이동수단컨퍼런스)/⑥ 정렬 (가운데 정렬)"
    },
    "7": {
      "path": "//TEXTART[@Text='{searchValue}']",
      "path2": null,
      "searchValue": "친환경이동수단컨퍼런스",
      "value": true,
      "points": 2,
      "category": "Boolean",
      "item": "문구 (친환경이동수단컨퍼런스)/⑦ 글맵시모양 (육안확인)"
    },
    "8": {
      "path": "//RECTANGLE[.//CHAR[text()='{searchValue}']]/SHAPEOBJECT/SIZE",
      "path2": null,
      "searchValue": "지",
      "value": {
        "Height": 2800,
        "Width": 2800
      },
      "tolerance": 200,
      "points": 1,
      "category": "TwoLineSize",
      "item": "지/① 모양 (2줄)"
    },
    "9": {
      "path": "//TEXT[CHAR[text()='{searchValue}']]/@CharShape",
      "path2": null,
      "searchValue": "지",
      "value": "궁서체",
      "points": 1,
      "category": "FontName",
      "item": "지/② 글씨체 (궁서체)"
    },
    "10": {
      "path": "//RECTANGLE[.//CHAR[text()='{searchValue}']]//WINDOWBRUSH/@FaceColor",
      "path2": null,
      "searchValue": "지",
      "value": "105,155,55",
      "points": 2,
      "category": "Color",
      "item": "지/③ 면색 : 색상(RGB:105,155,55)"
    },
    "11": {
      "path": "//RECTANGLE[.//CHAR[text()='{searchValue}']]//OUTSIDEMARGIN/@Right",
      "path2": null,
      "searchValue": "지",
      "value": "850",
      "points": 2,
      "category": "SingleAnswer",
      "item": "지/④ 본문과의 간격 : 3.0mm"
    },
    "12": {
      "path": "boolean(//CHARSHAPE[@Id=//CHAR[contains(text()[1],'{searchValue}')]/parent::TEXT/@CharShape][ITALIC])",
      "path2": null,
      "searchValue": "전 세계적으로 차량의 수는 약 13억 대가 있고 국내는 약 2,500만 대",
      "value": true,
      "points": 2,
      "category": "글꼴 속성",
      "item": "문구 (전 세계적으로 차량의 수는 약 13억 대가 있고 국내는 약 2,500만 대)/① 기울임"
    }
  }
}